*{
  padding: 0px;
  margin: 0px;
}
body{
  height: 100%;
  background: #1fddd1;
}
.chat-box{
  position: fixed;
  right: 20px;
  bottom: 0px;
  background: #ffe45e;
  width: 300px;
  border-radius: 5px 5px 0px 0px;
}
.chat-head{
  width: inherit;
  height: 100%;
  background: #ff5454;
  border-radius: 5px 5px 0px 0px;
}
.chat-head h2{
  color: white;
  padding: 8px;
  display: inline-block;
}
.chat-head img{
  cursor: pointer;
  float: right;
  width: 25px;
  margin: 10px;
}
.chat-body{
  height: 355px;
  width: inherit;
  overflow: auto;
  margin-bottom: 45px;
}
.chat-text{
  position: fixed;
  bottom: 0px;
  height: 45px;
  width: inherit;
}
.chat-text textarea{
  width: inherit;
  height: inherit;
  box-sizing: border-box;
  border: 1px solid #E9B000;
  padding: 10px;
  resize: none;
}
.chat-text textarea:active, .chat-text textarea:focus, .chat-text textarea:hover{
  border-color: #E9B000;
}
.msg-send{
  background: #E9B000;
}
.msg-receive{
  background: #E86E80;
}
.msg-send, .msg-receive{
  width: 200px;
  height: 35px;
  padding: 5px 5px 5px 10px;
  margin: 10px auto;
  border-radius: 3px;
  line-height: 30px;
  position: relative;
  color: white;
}
.msg-receive:before{
  content: '';
  width: 0px;
  height: 0px;
  position: absolute;
  border: 15px solid;
  border-color: transparent #E24E42 transparent transparent;
  left: -29px;
  top: 7px;
}
.msg-send:after{
  content: '';
  width: 0px;
  height: 0px;
  position: absolute;
  border: 15px solid;
  border-color: transparent transparent transparent #E86E80;
  right: -29px;
  top: 2.5px;
}
.msg-receive:hover, .msg-send:hover{
  opacity: .9;
}

.calculator {
 margin-top: 5%;
 margin-bottom: 10%;
 margin-left: 33%;
}

.calculator .model {
  background: white;
  padding-top: 7px;
  padding-bottom: 7px;
}
.calculator .calcs {
  font-size: 40px;
  margin-bottom: 5px;
  height: auto;
  cursor: text;
}

.calculator #title {
  color: black;
}

.calculator .btn {
  color:black;
  background: #ff5454;
  border-radius: 0px;
}
